.mediaconsent {
    /* margin: 30px 0 50px; */
     position: relative;
     overflow: hidden;
}
 
.video-embed .mediaconsent {
     margin: 0;
}
 
.mediaconsent iframe {
     position: relative;
     z-index: 1;
}

.mediaconsent .scriptcontainer {
    position: relative;
    z-index: 1;
    display: block;
    min-height: 200px;
}

.mapsoverlay {
     position: absolute;
     top: 0;
     left: 0;
     right: 0;
     bottom: 0;
     z-index: 2;
     background: rgba(245,245,245,0.6);
     cursor: pointer;
     text-align: center;
     display: flex;
     flex-direction: column;
     flex-wrap: nowrap;
     justify-content: center;
     align-items: stretch;
     align-content: stretch;
     overflow: auto;
}
 
.mapsoverlay > div {
     width: calc(100% - 20px);
     padding: 10px 10px;
}
 
.mapsoverlay + .mapsoverlay  {
     display: none !important;
}
 
.cookie_only-this {
     background: #6c757d;
     color: #fff;
     border-radius: 3px;
     -webkit-appearance: none;
     padding: 11px 20px 10px;
     margin: 0 10px 0 0;
     border: 0;
     cursor: pointer;
     font-family: inherit;
     font-size: 16px;
}
 
div[data-type] {
     display: none;
}
 
.mapsoverlay div[data-type].an {
     display: block;
}

.table-responsive {
    display: none;
}

*[data-hide="true"] {
    display: none;
}

.loadok *[data-hide="true"] {
    display: block;
}
/*
     FILE ARCHIVED ON 12:08:11 Oct 24, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:48:54 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  load_resource: 783.433
  PetaboxLoader3.resolve: 414.294
  PetaboxLoader3.datanode: 199.198 (2)
  loaddict: 299.097
*/